﻿/*container*/
#container{width:980px; text-align:center;background:url(/images/zt_03.gif) no-repeat; margin:0 auto 30px;}
#topics-left{width:205px;  margin-top:225px; float:left}
#topbg{background:url(/images/zt_04.gif) no-repeat;height:236px}
#topbg dl{margin-top:80px;}
#topbg dl dd{ line-height:30px; height:30px;}
#topbg dl strong{font-size:15px; color:#B8924A;}
.mtop{margin-top:10px}
#tips{background:url(/images/zt_10.gif) no-repeat; height:394px; width:205px; padding-left:18px; text-align:left;}
.ht1,.ht2,.hcountry{line-height:25px; text-align:left;}
.pcom{text-align:left; width:160px; line-height:19px;}
.pp{border-bottom:1px dashed #787878;}
#ztcontent{float:left; width:724px; margin:225px 0 0 35px;}
.topics{width:720px; height:115px; border-bottom:1px dashed #DBDBDB;  margin:8px auto;}
.ztimg{width:199px; height:106px; float:left; margin-left:10px;}
.topics ul{float:left; text-align:left; margin-left:20px; color:#414141; margin-top:3px}
.ztname{color:#EE6E09; font-weight:bold;}
.tese{margin-top:5px}
.tese a{color:#4585AE}
.zttime{margin-top:5px; font-size:14px; color:#EE6E09; font-weight:bold; margin-bottom:10px;}
.order{width:78px; height:18px}
p{margin:0; padding:0; text-align:left;}